View Issue Details

IDProjectCategoryView StatusLast Update
0006164IDPhotoStudioBugpublic2020-10-23 21:43
Reporterisanchezs Assigned ToKyle_Katarn  
PriorityimmediateSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Platformwindows OSwindows 10OS Version2404
Product Version2.15.8 
Fixed in Version2.16 
Summary0006164: no load images
DescriptionLoad new image in IDPHOTOSTUDIO but , program charge last foto and error :

Incorrect aspect ratio. Picture may be deformed.

And no charge new photo
Steps To ReproduceLoad new foto
Additional Informationload new foto
Tagsaspect, incorrect, ratio

Relationships

related to 0005756 resolvedKyle_Katarn MY IDPHOTO STUDIO NOT WORKING. 

Activities

isanchezs

2020-09-17 10:46

reporter  

LOAD IMAGE.jpg (100,200 bytes)   
LOAD IMAGE.jpg (100,200 bytes)   
ERROR 2.jpg (54,123 bytes)   
ERROR 2.jpg (54,123 bytes)   

Kyle_Katarn

2020-09-17 20:45

administrator   ~0004020

Using installed or portable version ?

isanchezs

2020-09-17 20:49

reporter   ~0004021

hello,


installed version.

Kyle_Katarn

2020-09-17 20:55

administrator   ~0004022

Is the original picture automatically loaded whenever you load IDPS ?

isanchezs

2020-09-18 08:24

reporter   ~0004031

No, when you open the program, it loads the image but it doesn't open the new image, it opens the old image with the error

Kyle_Katarn

2020-09-18 23:29

administrator   ~0004032

OK. Log file please, after failure

isanchezs

2020-09-21 09:47

reporter   ~0004033

IDPhotoStudio.log (2,439 bytes)   
Info	[20-09-21 09:43:50]	Actual aspect ratio : 1,50, target aspect ratio : 0,81
Info	[20-09-21 09:43:49]	Loading : C:\Users\isanc\AppData\Roaming\KC Softwares\IDPhotoStudio\IDPhotoStudio.jpg
Info	[20-09-21 09:43:49]	Transform : Retoring original picture
Info	[20-09-21 09:43:34]	Actual aspect ratio : 1,50, target aspect ratio : 0,81
Info	[20-09-21 09:43:33]	Loading : C:\Users\isanc\Desktop\foto dni nena.jpg
Info	[20-09-21 09:43:27]	Scale mode : Resize
Info	[20-09-21 09:43:14]	Actual aspect ratio : 1,50, target aspect ratio : 0,81
Info	[20-09-21 09:43:13]	Loading : C:\Users\isanc\Desktop\foto dni nena.jpg
Info	[20-09-21 09:42:54]	Actual aspect ratio : 1,50, target aspect ratio : 0,81
Info	[20-09-21 09:42:54]	Loading : C:\Users\isanc\Desktop\foto dni nena.jpg
Info	[20-09-21 09:42:47]	IDPhotoStudio is already up to date.
Info	[20-09-21 09:42:47]	IDPhotoStudio Update self check : Server replied 2.15.8.68 in 281ms
Info	[20-09-21 09:42:47]	IDPhotoStudio Update self check : Initialization
Info	[20-09-21 09:42:47]	Self update check...
Info	[20-09-21 09:42:47]	Selecting format : 26 x 32 mm (Spain)
Info	[20-09-21 09:42:47]	Scale mode : Stretch
Info	[20-09-21 09:42:46]	Selected printer : (12) EPSON XP-342 343 345 Series
Info	[20-09-21 09:42:46]	Printer 13 : Canon Inkjet Writer for Easy-WebPrint EX
Info	[20-09-21 09:42:46]	Printer 12 : EPSON XP-342 343 345 Series
Info	[20-09-21 09:42:46]	Printer 11 : Fax
Info	[20-09-21 09:42:46]	Printer 10 : Microsoft Print to PDF
Info	[20-09-21 09:42:46]	Printer 9 : Microsoft XPS Document Writer
Info	[20-09-21 09:42:46]	Printer 8 : Nitro PDF Creator (Pro 11)
Info	[20-09-21 09:42:46]	Printer 7 : OneNote (Desktop)
Info	[20-09-21 09:42:46]	Printer 6 : PILAR1
Info	[20-09-21 09:42:46]	Printer 5 : PILAR2
Info	[20-09-21 09:42:46]	Printer 4 : PILAR3
Info	[20-09-21 09:42:46]	Printer 3 : PILAR4
Info	[20-09-21 09:42:46]	Printer 2 : PILAR5
Info	[20-09-21 09:42:46]	Printer 1 : OneNote for Windows 10
Info	[20-09-21 09:42:46]	13 printer(s) found
Info	[20-09-21 09:42:46]	OpenSSL : OpenSSL 1.1.1c  28 May 2019
Info	[20-09-21 09:42:46]	Portable : No
Info	[20-09-21 09:42:46]	Administrator : No
Info	[20-09-21 09:42:46]	64Bits : Yes
Info	[20-09-21 09:42:46]	Windows : 10.0 (Windows10)
Info	[20-09-21 09:42:46]	IDPhotoStudio v2.15.8.68
Info	[20-09-21 09:42:46]	C:\Program Files (x86)\KC Softwares\IDPhotoStudio\IDPhotoStudio.exe
Info	[20-09-21 09:42:46]	Starting
IDPhotoStudio.log (2,439 bytes)   

Kyle_Katarn

2020-09-21 22:16

administrator   ~0004034

May I know which actions sequence you performed ?

isanchezs

2020-10-22 16:48

reporter   ~0004050

OPEN IDPHOTOSTUDIO
LOAD IMAGE
SELECT NEW IMAGE
ERROR INCORRECT ASPECT RATIO AND LOAD THE OLD PHOTO.

I uninstall and install but its same error.

isanchezs

2020-10-22 19:42

reporter   ~0004051

https://drive.google.com/file/d/1YaLdUEjYbdzQw8-IcK3Ie7lxrTiGlqVQ/view?usp=sharing

isanchezs

2020-10-22 19:43

reporter   ~0004052

View error in this video in my google drive

Kyle_Katarn

2020-10-22 21:21

administrator   ~0004053

Very clear.
IDPS shows the "right" default picture when stated.
When you load your file a different picture shows up.... is it another file on your system that you previously loaded ?

isanchezs

2020-10-23 10:16

reporter   ~0004054

Yes, Is another file that previously loaded. The new image NO loaded.

Issue History

Date Modified Username Field Change
2020-09-17 10:46 isanchezs New Issue
2020-09-17 10:46 isanchezs Tag Attached: aspect
2020-09-17 10:46 isanchezs Tag Attached: incorrect
2020-09-17 10:46 isanchezs Tag Attached: ratio
2020-09-17 10:46 isanchezs File Added: LOAD IMAGE.jpg
2020-09-17 10:46 isanchezs File Added: ERROR 2.jpg
2020-09-17 20:45 Kyle_Katarn Assigned To => Kyle_Katarn
2020-09-17 20:45 Kyle_Katarn Status new => feedback
2020-09-17 20:45 Kyle_Katarn Note Added: 0004020
2020-09-17 20:49 isanchezs Note Added: 0004021
2020-09-17 20:55 Kyle_Katarn Note Added: 0004022
2020-09-18 08:24 isanchezs Note Added: 0004031
2020-09-18 23:29 Kyle_Katarn Note Added: 0004032
2020-09-21 09:47 isanchezs Note Added: 0004033
2020-09-21 09:47 isanchezs File Added: IDPhotoStudio.log
2020-09-21 22:16 Kyle_Katarn Note Added: 0004034
2020-09-27 10:16 Kyle_Katarn Relationship added related to 0005756
2020-10-22 16:48 isanchezs Note Added: 0004050
2020-10-22 19:42 isanchezs Note Added: 0004051
2020-10-22 19:43 isanchezs Note Added: 0004052
2020-10-22 21:21 Kyle_Katarn Note Added: 0004053
2020-10-23 10:16 isanchezs Note Added: 0004054
2020-10-23 21:43 Kyle_Katarn Status feedback => resolved
2020-10-23 21:43 Kyle_Katarn Resolution open => fixed
2020-10-23 21:43 Kyle_Katarn Fixed in Version => 2.16